Subject: New Reply Received - Rimmel London
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Mar 2020 17:28:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Rimmel London  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I don't know what to do with an item  I will not use! If you have any solution to replace it, I  will be glad!</div>
<div dir="auto">Waiting for your reply </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto"><br></div>
<div dir="auto">Yours sincerely </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 22 Mar 2020, 18:51 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Sakina</div></div>
<div dir="ltr"><div dir="ltr"><div>
<div> </div>
<div dir="ltr">Thank you for contacting us again.<div> <br>With reference to order no #9772922298</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div><br></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div><br></div>
<div>We would also request you to provide us some snapshots of the wrong item you received.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br><br>
</div>
<div dir="ltr"><div><br style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div></div>
</div>
</div></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/530753